@charset "utf-8";
/* CSS Document */



@font-face {
	font-family: 'Romul';
	src: url('romul-webfont.eot');
	src: url('romul-webfont.eot?#iefix') format('embedded-opentype'),  url('romul-webfont.woff') format('woff'),  url('romul-webfont.ttf') format('truetype'),  url('romul-webfont.svg#RomulRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Perpetua';
	src: url('fonts/perpetua.eot');
	src: url('fonts/perpetua.eot?#iefix') format('embedded-opentype'),  url('fonts/perpetua.woff') format('woff'),  url('fonts/perpetua.ttf') format('truetype'),  url('fonts/perpetua.svg#perpetua') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	width:100%;
	height:100%;
	margin:0;
	padding:40px 0;
	background:url(images/bg.jpg) repeat-x #bcbcbc;
	font-family:"Perpetua", Times New Roman, Times, serif;
	color:#ffffcc;
	font-size:13px;
}
a {
	color:#ffff66;
	text-decoration:none;
}
img {
	border:0;
}
table, tr, td {
	border-spacing:0;
}
input, textarea {
	margin:0;
	padding:2px;
}
h1 {
	font-size:18px;
	font-weight:bold;
	margin:0 0 20px 0;
}
h2 {
	font-size:16px;
	font-weight:bold;
	margin:0 0 10px 0;
}
/*h2{

	color:#fff;

	font-weight:bold;

	font-size:18px;

}

*/



h3 {
	font-size:15px;
	font-weight:bold;
	color:#ffe39a;
	padding:0;
	margin:0;
}
h4 {
	font-size:15px;
	font-weight:bold;
	color:#ffe39a;
	margin:10px 0 0;
}
h5 {
	font-family:"Romul", Arial, Helvetica, sans-serif;
	font-size:23px;
	margin:5px 0 0;
}
hr {
	color: #6e5321;
	background-color: #6e5321;
	height: 1px;
	width:100%;
	border:0;
}
#container {
	width:920px;
	height:100%;
	margin:0 auto;
	padding:0;
}
#header {
	width:100%;
	height:68px;
	margin:0 0 5px 0;
}
#main {
	width:910px;
	height:440px;
	padding:0 9px 0 1px;
	background:url(images/bg_main.png) no-repeat;
}
#content {
	width:900px;
	height:430px;
	float:left;
	clear:both;
	position:relative;
}
#footer {
	width:100%;
	height:100%;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:10px;
	color:#666;
	text-transform:uppercase;
}
#footer a, #footer a:hover, #footer a:active, #footer a:visited {
	color:#666;
}
/*#HEADER*/



.logo {
	width:220px;
	height:55px;
	float:left;
	clear:left;
}
.nav {
	width:615px;
	height:38px;
	margin:30px 0 0 75px;
	float:right;
	clear:right;
}
.nav_prof, .nav_prof_sel {
	width:65px;
	height:38px;
	margin:0 35px 0 0;
}
.nav_prop, .nav_prop_sel {
	width:90px;
	height:38px;
	margin:0 35px 0 0;
}
.nav_hot, .nav_hot_sel {
	width:65px;
	height:38px;
	margin:0 35px 0 0;
}
.nav_ind, .nav_ind_sel {
	width:100px;
	height:38px;
	margin:0 35px 0 0;
}
.nav_inv, .nav_inv_sel {
	width:95px;
	height:38px;
}
/*CONTENT*/



#content table,  #content td {
	vertical-align:top;
}
td#pic_prof {
	width:293px;
	height:430px;
	padding:0;
	margin:0;
}
td.text {
	/*	width:315px; */

	padding:15px 0 0 35px;
	font-size:15px;
}
td.head {
	padding:30px 0 0 35px;
}
td.text p {
	padding:0 0 10px;
	margin-top:0;
	margin-bottom:0;
	/*width:315px;*/

	line-height:14px;/*text-align:justify;*/

}
td div.side {
	width:190px;
	height:285px;
	background:#907440;
	margin:20px 10px 0 12px;
	padding:10px 5px;
	color:#dcbf73;
	font-size:14px;
}
/*

td.side_prop_main{

	background:#7e6538;

	opacity:0.93;

	line-height:17px;

	padding:30px 22px;

	width:236px;

	text-align:justify;

}



td.side_prop_main p{

	margin:25px 0 0;

}

*/

.side_darkbrown {
	background:#7e6538;
	opacity:0.93;
	line-height:17px;
	padding:30px 16px 30px 22px;
	width:236px;
	text-align:justify;
}
.side_darkbrown p {
	margin:25px 0 0;
}
/*

td.side_prop_sub{

	background:#7e6538;

	line-height:14px;

	width:236px;

	text-align:justify;

}



td.side_prop_sub p{

	margin:0 0 15px 0;

}



td.side_prop_sub p a{

	color:#ffff66;

	text-decoration:underline;

}

*/

.side_darkbrown2 {
	background:#7e6538;
	padding: 30px 16px 0 22px;
	line-height:14px;
	width:242px;
}
.side_darkbrown2 p {
	margin:0 0 15px 0;
}
.side_darkbrown2 p a {
	color:#ffff66;
	text-decoration:underline;
}
/*side_lightbrown*/

.side_lightbrown {
	background:#d9ba72;
	padding: 30px 16px 0 18px;
	line-height:14px;
	width:246px;
	height:400px;
}
.side_lightbrown p {
	margin:0 0 15px 0;
}
.side_lightbrown p a {
	color:#ffff66;
	text-decoration:underline;
}
.side_lightbrown a,  .side_lightbrown a:visited,  .side_lightbrown a:active {
	color:#6f592a;
}
.side_lightbrown h1,  .side_lightbrown h2,  .side_lightbrown p {
	color:#743701;
}
.side_lightbrown h1 {
	margin: 13px 0 20px 0;
}
.side_lightbrown h2 {
	margin: 3px 0 10px 0;
}
.whitebg {
	background:#fff;
}
.flexcroll p {
	font-size:15px;
}
#content table.form_fields {
	text-align:left;
	margin:30px 0 0 60px;
	width:420px;
	height:270px;
}
#content table.form_fields td {
	vertical-align:top;
	padding-bottom:5px;
}
#content table.form_fields td input,  #content table.form_fields td textarea {
	background:#fff;
	border:1px solid #000;
	width:100%;
}
#content table.form_fields td input {
	height:13px;
}
#content table.form_fields td textarea {
	height:130px;
	overflow-y:scroll;
}
div{outline:none;}
.contentwrapper p{margin-right:10px;}
#content table.form_fields td input.submit,  #content table.form_fields td input.reset {
	height:20px;
	width:70px;
	border:1px solid #ffffcc;
	color:#ffffcc;
	font-size:12px;
	background:transparent;
	padding:0;
	margin:0 10px 0 0;
}
#content table.form_fields td input.submit:hover,  #content table.form_fields td input.reset:hover {
	border:1px solid #ffd371;
	color:#ffd371;
}
/*Template 1:Profile page*/

.template_t1 ul {
	margin:0;
	padding:8px 0 8px 30px;
}
.t1_title {
	font-family:"Romul", Arial, Helvetica, sans-serif;
	font-size:23px;
	font-weight:bold;
}
.t1_yellow1 {
	padding:0;
	margin:0;
	font-size:14px;
}
.romul_font {
	font-family:"Romul", Arial, Helvetica, sans-serif;
}
.main_title {
	font-family:"Romul", Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:26px;
}
.nospace_top {
	padding-top:0;
	margin-top:0;
}
.nospace_bottom {
	padding-bottom:0;
	margin-bottom:0;
}
/*Template 2:*/

.template_t2 {
}
/*Template 3:*/

.template_t3 {
}
/* Investors */

.investors h1 {
	color:#fff;
	font-weight:bold;
	font-size:18px;
}
.investors p {
	font-size:15px;
}
.investors .anchor_cont {
	color:#fff;
}
.investors .anchor_cont .yellowtext {
	color:#fff9b1;
}
.investors .anchor_cont a,  .investors .anchor_cont a:hover {
	color:#fff;
	text-decoration:none;
}
.investors .anchor_cont .yellowtext a,  .investors .anchor_cont .yellowtext a:hover {
	color:#fff9b1;
	text-decoration:none;
}
.investors .anchor_cont .financialtext a:hover {
	color:#fff9b1;
	text-decoration:none;
}
.whitetext {
	color:#fff;
}
.yellowtext {
	color:#fff9b1;
}
.financialtext {
}
.fsize-12 {
	font-size:12px;
}
.fsize-13 {
	font-size:13px;
}
.fsize-14 {
	font-size:14px;
}
.fsize-15 {
	font-size:15px;
}
.fsize-16 {
	font-size:16px;
}
.fsize-17 {
	font-size:17px;
}
td.mypage {
	padding:30px 0 0 30px;
	color:#FFFFFF;
}
td.mypage a {
	color:#fff;
	text-decoration:underline;
}
td.mypage ul {
	padding:0 0 0 15px;
}
td.mypage ul li {
	margin:0 0 10px 0;
}
td.mypage ul li a {
	color:#cccc8b;
	font-weight:bold;
	text-decoration:none;
}
td.mypage ul li a:hover {
	color:#ffff9d;
}
td.investors {
	padding:50px 0 0 105px;
	color:#FFFFFF;
}
td.investors a {
	color:#fff;
	text-decoration:underline;
}
td.investors ul {
	padding:0 0 0 15px;
}
td.investors ul li {
	margin:0 0 10px 0;
}
td.investors ul li a {
	color:#cccc8b;
	font-weight:bold;
	text-decoration:none;
	font-size:15px;
}
td.investors ul li a:hover {
	color:#ffff9d;
}
ul.invs_anchors {
	margin-top:0;
	color:#ffff9d;
}
.invs_left {
}
#contactus {
	padding-top:20px;
	padding-left:10px;
}
#contactus a, #contactus a:hover {
	color:#FFC;
	text-decoration:underline;
}
/*FOOTER*/



.foot_right {
	text-align:right;
	font-family:"Perpetua", Times New Roman, Times, serif;
	font-size:13px;
	color:#999;
}
#footer .foot_right a {
	text-decoration:none;
	padding:0 15px 0 0;
	font-size:15px;
}
#footer .foot_right a:hover {
	color:#000;
}
/* =============================================== */

/* Menubar */

ul.myMenuNavi {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
	z-index: 1050; /*FIONA*/
}
ul.myMenuNavi li {
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	float: left;
}
/* Menubar 2nd level */

.myMenuTop ul {
	list-style-type: none;
	font-size: 100%;
	z-index: 1050;
	cursor: default;
	/*	position: absolute;

	left: -1000em;*/



	width:500px;
	height:30px;
	text-transform:uppercase;
	font-weight:900;
	font-size:11px;
	text-indent:0;
	margin-top:0; /*FIONA-EDIT*/
}
.myMenuTop ul a.myMenuNaviSub {
	text-indent:0;
}
.myMenuTop ul li {
	background:#6f592a;
	height:32px;
	width:auto;
}
.myMenuTop ul li a,  .myMenuTop ul li a:visited,  .myMenuTop ul li a:active {
	color:#e2c179;
	display:block;
	cursor:pointer;
	padding:10px;
	text-decoration:none;
	height:12px;
	width:auto;
}
.myMenuTop ul li a:hover {
	color:#fff;
}
.myMenuTop ul li.divide {
	padding:9px 0 0;
	height:23px;
	color:#e2c179;
}
.myMenuTop ul {
}
li.nav_prop ul, li.nav_prop_sel ul {
	margin:-4px 0 0 -60px;
}
li.nav_hot ul, li.nav_hot_sel ul {
	margin:-4px 0 0 -120px;
}
li.nav_ind ul, li.nav_ind_sel ul {
	margin:-4px 0 0 0px;
}
li.nav_inv ul, li.nav_inv_sel ul {
	margin:-4px 0 0 -300px;
}
/* when selected */

ul.myMenuNaviOn {
	padding:0;
}
ul.myMenuNaviOn ul {
	width:200px;
	height:auto;
}

/*

ul.myMenuNaviOn ul.myMenuNaviOn li{

	width:150px;

	float:left;

	clear:both;

	margin:3px 0 0;

	padding:0;

	height:30px;

}

*/
